Subject: RE: [mobile-ip] A less drafty draft

From: Phil Roberts <[email-masked]>
Date: Thu, 12 Apr 2001 10:52:50 -0400

> JMC :
> For the moment, I saw at least two solutions to secure BU but 
> no set of
> requirements (unless you speak about Thomas Narten's mail). Did I miss
> something ?
> 
> Regards.
> JMC.
> 
Hi,

I posted a mail with subject Next Steps.  A group is working on producing a
set of security requirements which we don't have yet.

Phil

> --
> 
> France Telecom R&D - DTL/SSR
> Jean-Michel COMBES, Internet/Intranet Security
> E-Mail : [email-masked]
> Phone +33 (0)1 45 29 45 94, Fax +33 (0)1 45 29 65 19
> PGP fingerprint : 07C6 37BF 4DE5 1CE1 EEB1 1F13 5D75 9E33 CFA7 0214
>